View Single Post
  #3  
Old 9th March 2013, 18:50
supanatral supanatral is offline
Member
 
Join Date: Mar 2010
Posts: 38
Thanks: 1
Thanked 4 Times in 4 Posts
Default

Thanks for your response.

I logged into the old web server and found PHP version 5.1.0 installed and on my ISPConfig, I have version 5.3.3 installed.

Is it possible to install both versions of PHP on the server?
Reply With Quote